CREATE TABLE grc_chart_8251 (
    CHART_ID             NUMBER(19, 0) ,
    CHART_TITLE          VARCHAR2(256) ,
    CHART_TYPE           VARCHAR2(256) ,
    DATASET_TYPE         VARCHAR2(256) ,
    STATISTICS           VARCHAR2(256) ,
    SERIES_NAME          VARCHAR2(4000),
    IS_DEFAULT           VARCHAR2(256) ,
    DATA_ITEM_ID         VARCHAR2(4000),
    CONDITION            NUMBER(19, 0) ,
    X_URI                VARCHAR2(4000),
    X_LABEL              VARCHAR2(256) ,
    X                    NUMBER        ,
    X_VALUE              VARCHAR2(1024),
    Y_LABEL              VARCHAR2(256) ,
    Y                    NUMBER        ,
    Y_VALUE              VARCHAR2(1024),
    RED_COLOR_VALUE      NUMBER(25, 13),
    GREEN_COLOR_VALUE    NUMBER(25, 13),
    BLUE_COLOR_VALUE     NUMBER(25, 13),
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)  ,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN    VARCHAR2(128)     NOT NULL,
    Z_LABEL              VARCHAR2(256) ,
    Z                    NUMBER        ,
    Z_VALUE              VARCHAR2(1024),
    CHART_ID             NUMBER(19, 0) ,
    CHART_TITLE          VARCHAR2(256) ,
    CHART_TYPE           VARCHAR2(256) ,
    DATASET_TYPE         VARCHAR2(256) ,
    STATISTICS           VARCHAR2(256) ,
    SERIES_NAME          VARCHAR2(4000),
    IS_DEFAULT           VARCHAR2(256) ,
    DATA_ITEM_ID         VARCHAR2(4000),
    CONDITION            NUMBER(19, 0) ,
    X_URI                VARCHAR2(4000),
    X_LABEL              VARCHAR2(256) ,
    X                    NUMBER        ,
    X_VALUE              VARCHAR2(1024),
    Y_LABEL              VARCHAR2(256) ,
    Y                    NUMBER        ,
    Y_VALUE              VARCHAR2(1024),
    RED_COLOR_VALUE      NUMBER(25, 13),
    GREEN_COLOR_VALUE    NUMBER(25, 13),
    BLUE_COLOR_VALUE     NUMBER(25, 13),
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)  ,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN    VARCHAR2(128)     NOT NULL,
    Z_LABEL              VARCHAR2(256) ,
    Z                    NUMBER        ,
    Z_VALUE              VARCHAR2(1024)
);
